Bug 759158 - paraview-devel is missing
paraview-devel is missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
16
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 09:47 EST by Stuart Campbell
Modified: 2012-01-15 21:20 EST (History)
2 users (show)

See Also:
Fixed In Version: paraview-3.12.0-3.fc16.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-15 21:20:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Campbell 2011-12-01 09:47:57 EST
Description of problem:

There no longer seems to be a paraview-devel package.  It seemed to be removed with paraview 3.8.1.

This is important if you want to do development using paraview.

Can it be added back please ?
Comment 1 Fedora Update System 2011-12-06 16:41:27 EST
paraview-3.12.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/paraview-3.12.0-2.fc16
Comment 2 Fedora Update System 2011-12-10 14:51:38 EST
Package paraview-3.12.0-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing paraview-3.12.0-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16891/paraview-3.12.0-2.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-12-16 14:51:41 EST
Package paraview-3.12.0-3.fc16.1:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing paraview-3.12.0-3.fc16.1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16891/paraview-3.12.0-3.fc16.1
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-12-29 19:58:45 EST
Package paraview-3.12.0-3.fc16.3:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing paraview-3.12.0-3.fc16.3'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16891/paraview-3.12.0-3.fc16.3
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-01-15 21:20:17 EST
paraview-3.12.0-3.fc16.3 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.